WordPress.org

Support

Support » Plugins and Hacks » [Plugin: JW Player Plugin for WordPress] auto update to 1.2.5 doesn't work

[Plugin: JW Player Plugin for WordPress] auto update to 1.2.5 doesn't work

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author JW Player

    @longtail-video

    @thibotus01

    This update wasn’t addressing that issue. It was targeted at the automatic player download.

    As for the auto update issue, I still haven’t found a solution other than removing the zip skins from the archive which I would like to avoid doing. I think I may need to contact WordPress on this one unfortunately.

    Thanks.

    Still same problem to auto-update to 1.3.0

    PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: JW Player Plugin for WordPress] auto update to 1.2.5 doesn't work’ is closed to new replies.